package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenemenusubleveldescPKDTO implements Serializable {

    private static final long serialVersionUID = 241460388500414L;

    private Integer menucode;

    private Integer levelcode;

    private Integer sublevel;

    private String languagecode;

        public Integer getMenucode() {
    return menucode;
    }

        public void setMenucode(Integer menucode) {
    this.menucode = menucode;
    }

        public Integer getLevelcode() {
    return levelcode;
    }

        public void setLevelcode(Integer levelcode) {
    this.levelcode = levelcode;
    }

        public Integer getSublevel() {
    return sublevel;
    }

        public void setSublevel(Integer sublevel) {
    this.sublevel = sublevel;
    }

        public String getLanguagecode() {
    return languagecode;
    }

        public void setLanguagecode(String languagecode) {
    this.languagecode = languagecode;
    }

}